/*=========Index Page======*/

/*=========Review page======*/

@media (max-width: 768px) {
   .rev{
    height: 55vh !important;
   }
	.review .slide{
		background-color:rgb(252, 9, 9);
		margin:0px 0px !important;
		box-shadow: 1px 1px 10px #0000002e;
		border:3px solid #084b81ff;
        height: 20px !important;
        
	 }

	 .review .slide p{
		text-align:left;
        text-align: center !important;
	   padding:5px 5px !important;
	 }
	 .review .slide p{
		color:#084b81ff;
		font-size:12px !important;
	 }  
	 .read-more{
		padding:10px;
			border:none;
			background-color:#084b81;
			border-radius:5px;
			color: white;
			margin-top: -30px;	
		}
		#myBtn{
			color:black;
			font-size:20px;

		}
				#more{display: none;}
				#more1{display: none;}
				#more2{display: none;}
				#more3{display: none;}
				#more4{display: none;}
			 


}




@media (max-width: 840px) {
    .review{
        height: 40vh !important;
    }
	.review .slide{
       height: 35vh !important;
		background-color:rgb(252, 9, 9);
		margin:0px 0px !important;
		box-shadow: 1px 1px 10px #0000002e;
		border:3px solid #084b81ff;
        
	 }

	 .review .slide p{
		text-align:left;
        text-align: center !important;
	   padding:5px 5px !important;
	 }
	 .review .slide p{
		color:#084b81ff;
		font-size:12px !important;
	 }  
	 .read-more{
		padding:10px;
			border:none;
			background-color:#084b81;
			border-radius:5px;
			color: white;
			margin-top: -30px;
		   

			
			
		}
		#myBtn{
			color:black;
			font-size:20px;

		}
				#more{display: none;}
				#more1{display: none;}
				#more2{display: none;}
				#more3{display: none;}
				#more4{display: none;}
			 


}


